paddlenlp.metrics
=========================

.. automodule:: paddlenlp.metrics
   :members:
   :no-undoc-members:
   :show-inheritance:


.. toctree::
   :maxdepth: 4

   paddlenlp.metrics.bleu
   paddlenlp.metrics.chunk
   paddlenlp.metrics.distinct
   paddlenlp.metrics.dureader
   paddlenlp.metrics.glue
   paddlenlp.metrics.perplexity
   paddlenlp.metrics.rouge
   paddlenlp.metrics.sighan
   paddlenlp.metrics.span
   paddlenlp.metrics.squad
   paddlenlp.metrics.utils
